﻿.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
#main-content{padding:60px 0 30px 0;}


.column { overflow: hidden; float: left; }


.column div.ja-moduletable, .column div.moduletable, .column div.ja-module, .column div.module { 

	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
}


.column ol li { line-height: 180%; margin-left: 30px; }



.column p, .column pre, .column blockquote,
.column h1, .column h2, .column h3, .column h4, .column h5, .column h6,
.column ol, .column ul { margin: 15px 0; padding: 0; }



.column ul li { }
 

#text-rab-time{position: absolute;top:0;left:0;width: 100%;z-index:999;display:none;text-align: center;font-size: 14px;color: #fff;opacity:0.9;text-shadow: 0 1px 1px rgba(0,0,0,0.56);background: #0000FF;margin-top: 0px;padding: 10px 0;}

#lang_sel img.iclflag {
  width: 18px;
  height: 12px;
  position: relative;
  top: 1px;
}

#lang_sel_list img.iclflag {
  width: 18px;
  height: 12px;
  position: relative;
  top: 1px;
}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}
#header .mobile-menu-bar .burger-icon{display: inline;position: absolute;right: 5%;width: 3.3em;line-height: 3}
#header .mobile-menu-bar .burger-icon span{background-color: #fff;border-radius: 0.125em;display: block;height: 0.3em;margin: 0.4em}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
header .quicklinks .quicklinks-menu-bar{text-align:left;padding-left:95px}
header .quicklinks .quicklinks-menu-bar.lang-bar-mobile{display:none}
header .quicklinks .quicklinks-menu-bar.lang-bar-mobile .lang-change{display:block;width:100% !important;text-align:center}
header .quicklinks .quicklinks-menu-bar.lang-bar-mobile .lang-change img{margin:0 8px}
header .quicklinks .quicklinks-menu-bar li.active-link a img,header .quicklinks .quicklinks-menu-bar li.active-link a span{opacity:1;color:#fff}
header .quicklinks .quicklinks-menu-bar li a img{opacity:.5}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}

.fl{ float:left;}


#map-container .marker-wrap { position:absolute; z-index:100; overflow:hidden; transform:translate(-50%,-100%); border-radius:3px 3px 0 0;}

#map-container .marker-wrap:hover { overflow:visible;  z-index:1000;}

#map-container .marker-wrap:hover .marker-popover { opacity:1; }

#map-container .marker-wrap .fa { cursor:pointer; display:inline-block; vertical-align:middle; font-size:23px; color:#1d7cc3; transform-origin: bottom center; }

#map-container .marker-wrap .fa.small {font-size:20px;}

#map-container .marker-wrap .fa.tiny {font-size:15px;}

  #map-container .marker-wrap .fa,
  #map-container .marker-wrap .fa.small,
  #map-container .marker-wrap .fa.tiny { margin-top:9px;}


	.space{
		clear:both;
		width:100%;
		position:relative;
		display:table;	
	}
.yelp-business .yelp-business-img-wrap{float:left;margin:0}
.yelp-business img.yelp-business-img{display:block;float:left;border-radius:3px;-webkit-box-shadow:0 1px 4px rgba(0,0,0,.2);box-shadow:0 1px 4px rgba(0,0,0,.2)}
.ads .widget{padding:0}
.just-announced.adv .widget-title{padding:0 10px}


.footer-logo,
.footer .address,
.footer .phone {
	margin-bottom: 15px;
}


	

	#footer-copyright {
		float: left;
	}


	body #footer-social,
	body #footer-copyright {
		float: none;
		text-align: center;
	}


	body #footer-copyright {
		margin-bottom: 15px;
	}
.site-header__menu--viewing-submenu ul.menu{-webkit-transform:translate(-100%,0);transform:translate(-100%,0)}
.site-header__menu ul.menu{display:block;margin:0;padding:0;transition:-webkit-transform .3s ease;transition:transform .3s ease;transition:transform .3s ease,-webkit-transform .3s ease}
.site-footer__menu ul.menu{display:block;margin:0;padding:0}
.site-subfooter__menu ul.menu{display:block;margin:0;padding:0}
.site-subfooter__menu ul.menu li{display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle}
.site-subfooter__menu ul.menu li+li:before{content:'|';display:inline-block;margin:0 10px 0 6px;vertical-align:middle}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}

h2.entry-title.excerpt {
		max-width:80%;
		margin:0px auto;
	margin-top:0px;
	margin-bottom:0px;
	font-size:27px;
	text-transform:uppercase;
		font-weight:900;
	display:inline-block;
	-ms-word-wrap:break-word;
	word-wrap:break-word;
	letter-spacing:-.05em;
}

#wowrecentposts .excerpt {
	display:block;
		clear:both;
		float:none;
	margin-top: 10px;
}
.menu-top{float:right}
.top-nav .menu-alert{float:left;color:#666;padding:8px 0;font-style:italic}
#main-nav .menu-alert{float:left;padding:18px 0 0 10px;font-style:italic;color:#fff}
#main-nav ul li.menu-item-home ul li a,#main-nav ul ul li.menu-item-home a,#main-nav ul li.menu-item-home ul li a:hover{background-color:transparent!important;text-indent:0;background-image:none!important;height:auto!important;width:auto}
.main-menu ul.menu,.top-menu ul.menu{display:none}
.slide_menu_right #menu-top_main.menu{display:block}
.main-menu ul.menu,.top-menu ul.menu,.breaking-news,.ei-title h3{display:none}
.main-menu ul.menu,.top-menu ul.menu,.breaking-news{display:none}
.menu-top.main_part_left_side_toggle{float:left}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.accordion-menu-wrapper .accordion-header.first{background:#043254;border-top-left-radius:4px;border-top-right-radius:4px;}
.accordion-menu-wrapper .accordion-header.first a{color:white;}
#header{border:0 !important;background-color:#fff;box-shadow:0 1px 5px #fbc260;position:fixed;top:0;z-index:99;width:100%}
#header img#logo{float:left;margin-bottom:-15px}
#header div#btn-container{float:right;padding-top:14px;padding-right:5px}
#header div.select-container{float:left;margin-right:3px}


.arrows--outside .rsArrow {
  top: 0;
  height: 100%;
}


.arrows--outside .rsArrow .rsArrowIcn {
  top: 45%;
  position: relative;
}


.single-post .arrows--outside .rsArrow {
  height: 100%;
}


.arrows--hover {
  cursor: none;
}


.arrows--hover .rsArrow {
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background: transparent;
  -webkit-transform: none;
          transform: none;
  cursor: none;
}


.arrows--hover .rsArrowRight {
  left: 50%;
}


.arrows--hover .rsArrowIcn {
  margin-top: -40px;
  margin-left: -25px;
  opacity: 0;
}


.arrows--hover .visible .rsArrowIcn {
  opacity: 1;
}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.timeline .row:nth-child(2n) .content{background:#fff;border:1px solid #d9d8d2}
.timeline .row:nth-child(2n) .content:after{border-right-color:#fff}
.timeline .row:nth-child(2n) .content:before{border-right-color:#d9d8d2}
.timeline .row:last-child .line:before{background:none}
.timeline .row:nth-child(2n) .content:after,.timeline .row:nth-child(2n) .content:before{border-right-color:transparent}


.tool-overflow{
    overflow: hidden;
}
.carousel-inner .item.dark h3.qodef-slide-subtitle{color:#16171d}
.carousel-inner h3.qodef-slide-subtitle{font-size:17px;font-weight:600;letter-spacing:0;color:#fff;background-color:rgba(255,255,255,.2);line-height:1.458em;padding:9px 20px;display:inline-block;border-left:7px solid #b2dd4c;margin:0 0 20px}


p.help,
p.help {
    color: #96989f;
    font-size: 13px;
    margin-bottom: 0;
}


p.help a,
p.help a {
    color: #00d9d9;
    font-size: 13px;
    font-weight: 500;
}


.request-password p.help {
    color: #96989f;
    font-size: 13px;
    margin-bottom: 0;
}


.request-password p.help a {
    color: #00d9d9;
    font-size: 13px;
    font-weight: 500;
}


#signInModal p.help,
#signUpModal p.help {
    color: #96989f;
    font-size: 13px;
    margin-bottom: 0;
}


#signInModal p.help a,
#signUpModal p.help a {
    color: #00d9d9;
    font-size: 13px;
    font-weight: 500;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}
.mp_r_blurb_zoom .et_pb_column{max-width:550px;box-shadow:0px 0px 10px 3px rgba(183,183,183,0.4);-webkit-transition:all .5s ease-out;-moz-transition:all 0.5s ease-out;-ms-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out}
.mp_r_blurb_zoom .et_pb_column img{vertical-align:top;-webkit-transition:all .3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out}
.mp_r_blurb_zoom .et_pb_column:hover img{-webkit-transform:scale(1.05) rotate(1deg);-ms-transform:scale(1.05) rotate(1deg);transform:scale(1.05) rotate(1deg)}
.mp_r_blurb_zoom .et_pb_column:hover{box-shadow:0px 0px 10px 6px rgba(183,183,183,0.7)}

#content_box .excerpt .post-content, #content_box .excerpt-medium .post-content {
font-size: 13px;
}

.post-content {
    margin-top: 15px;
    margin-bottom: 10px;
    clear: both;
    max-height: 76px;
    overflow: hidden;
}

.single_page .post-content {
    max-height: 100%;
    text-align: justify;
}

.ss-full-width .post-content {
    max-height: 100%;
}

.et_bloom .et_bloom_success_container { height: 0; overflow: hidden; opacity: 0; position: relative; margin: 0 auto !important; z-index: -1; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success { height: auto; overflow: visible; z-index: 99; opacity: 1; display: block; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success span.et_bloom_success_checkmark { opacity: 1; top: 0; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); }


.pageBody, .showHomePage .headers {
    vertical-align: top;
}

.web_counter_grey {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #333333;
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
}
.primary_navigation .level_1{display:block}
.primary_navigation .level_1:after{visibility:hidden;display:block;clear:both;height:0;font-size:0;content:"."}
.region_footer .secondary_navigation .level_1{display:block}
.region_footer .secondary_navigation .level_1:after{visibility:hidden;display:block;clear:both;height:0;font-size:0;content:"."}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


.icon-cta .caption .leftcol {
  padding-right: 70px;
}


.et_pb_slides:after,
.et_pb_row:after,
.et_pb_row_inner:after {
	display: block;
	visibility: hidden;
	clear: both;
	width: 0;
	height: 0;
	line-height: 0;
	content: ".";
}


.et_pb_section_parallax .et_pb_parallax_css,
.et_pb_slides .et_parallax_bg.et_pb_parallax_css {
	background-attachment: fixed;
}


.et_mobile_device .et_pb_slider_parallax .et_pb_slide,
.et_mobile_device .et_pb_section_parallax .et_pb_parallax_css,
.et_mobile_device .et_pb_slides .et_parallax_bg.et_pb_parallax_css {
	background-attachment: scroll;
}


.mobileHeader .logo {
  position: relative;
  z-index: 2;
  padding-right: 10px;
}


.mobileHeader .logo img {
  width: 100px;
}
#shiftnav-toggle-main .shiftnav-main-toggle-content-before{float:left}
#shiftnav-toggle-main .shiftnav-main-toggle-content-after{float:right}
#shiftnav-toggle-main .shiftnav-main-toggle-content{padding:16px 40px}
#shiftnav-toggle-main.shiftnav-toggle-main-align-center .shiftnav-main-toggle-content{width:100%;box-sizing:border-box;position:absolute;left:0}
#shiftnav-toggle-main .shiftnav-main-toggle-content-before .shiftnav-searchbar-drop{right:auto;left:0}
.shiftnav-main-toggle-content .btn{padding:7px 20px 6px}





.avia-video, .avia-iframe-wrap{clear:both; position: relative; margin-bottom:20px; }



.avia-video iframe, .js_active .avia-iframe-wrap iframe, div .avia-video .avia-iframe-wrap{position: absolute; width:100%; height:100%; left:0; top:0; padding:0;}

.avia-video-16-9, .js_active .avia-iframe-wrap{padding-bottom: 56.25%; height:0;}

#top .av-video-slide .avia-iframe-wrap{padding:0; height:100%; margin: 0;}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}

#cookie-law-info-again {
	font-size: 10pt;
	margin: 0;
	padding:5px 10px;
	text-align: center;
	z-index: 9999;
	cursor: pointer;
	box-shadow: #161616 2px 2px 5px 2px;
}
.hb-blog-box-content{padding:30px}
.border-image-wrap .hb-blog-box-content{padding:0;}


.pull-left {
    float: left !important;
}
.fa.pull-left{margin-right:.3em}


.article-intro img[align=left],
.article-content img[align=left],
.article-intro .img_caption.left,
.article-content .img_caption.left,
.article-intro .pull-left.item-image,
.article-content .pull-left.item-image {
	margin: 0 30px 20px 0;
}


.alignleft {
	float: left;
}


img.alignleft {
	margin: 5px 25px 5px 0;
	display: inline;
}


.wp-caption.alignleft {
	margin-right: 25px;
}




.google-map.alignleft {
	margin-right: 10px;
}


	.footer-bottom .alignright,
	.footer-bottom .alignleft,
	.footer-bottom .social-icons {
		text-align: center;
		float: none;
		width: 100%;
		margin: 0;
		line-height: 20px;
	}

.content-block-heading, .widget-title {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 0 0 10px;
	margin: 0 0 0.714285714rem;
	height: 18px;
	height: 1.285714285rem;
	border-bottom: 1px solid #E8E8E8;
}

.widget-title a, .content-block-heading a {
	color: #333333;
}

#smart-youtube-2 .widget-title { 
	display: none; 
}



#image_713285426 {
  width: 100%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:transform .5s;-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-ms-transform:translateY(0);transform:translateY(0)}

#header_content {padding: 0;}

#header_content nav {float:left;margin-top:30px;}

 
#breadcrumbs { 
	padding: 0 0 0.2em 0;
	font: bold .8em Arial, Arial, Sans-Serif; 
	color: #666;
	height: 15px;
	margin-top: 0px;
	margin-bottom: 5px;
}

	
	
	#masthead .site-branding {
		max-width: 23%;
		padding: 2% 10px 0;
	}

#masthead .site-branding img {
	vertical-align: top;
}

.home #masthead .site-branding {
	opacity: 0;
}

.home #page.scrolled #masthead .site-branding {
	opacity: 1;
}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden
}


.list-unstyled {
  padding-left: 0;
  list-style: none; }
.et_pb_counters .et_pb_counter_22 .et_pb_counter_container{background-image:none}
.et_pb_counter_22 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counter_22 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_22 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counter_22 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counters .et_pb_counter_22:hover .et_pb_counter_amount{background-color:}
.et_pb_counters .et_pb_counter_22:hover .et_pb_counter_amount.overlay{color:}
.cse.gsc-control-wrapper-cse,.gsc-control-wrapper-cse{width:100%}

.social-buttons li a.footer-instagram:hover {background-color: #004879;}
.bootstrap-select.dropdown-menu-right,.bootstrap-select[class*=col-].dropdown-menu-right,.row .bootstrap-select[class*=col-].dropdown-menu-right{float:right}
.row{margin-right:-15px;margin-left:-15px}
.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.nav:after,.nav:before,.row:after,.row:before{display:table;content:" "}
.container-fluid:after,.modal-header:after,.nav:after,.row:after{clear:both}


.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container:before,
.container:after {
  display: table;
  content: " ";
}


.container:after {
  clear: both;
}


.container .jumbotron {
  border-radius: 6px;
}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
#sliders-container{position:relative}
#sliders-container .rev_slider_wrapper{-webkit-transform:translateZ(0)}
.layout-boxed-mode #sliders-container .main-flex[data-parallax="1"]{position:fixed}
#sliders-container .wooslider .slide-content p{margin:0}
.avada-footer-fx-no-height-parallax-effect #fusion-gmap-container,.avada-footer-fx-no-height-parallax-effect #main,.avada-footer-fx-no-height-parallax-effect #sliders-container,.avada-footer-fx-no-height-parallax-effect .fusion-page-title-bar,.avada-footer-fx-parallax-effect #fusion-gmap-container,.avada-footer-fx-parallax-effect #main,.avada-footer-fx-parallax-effect #sliders-container,.avada-footer-fx-parallax-effect .fusion-page-title-bar{position:relative;z-index:1}

 .meta.directory-page .rating_container {
 width: 207px;
}


.post-ratings .rating_container {
	float:left;
	width:80%
}


.single .post-meta-left .rating_container {
	float: right;
	width: 200px;
}


.home .meta .rating_container { margin-left:0px; }


.meta .rating_container {
	width: 196px;
	margin-left: 8px;
}


.after_header { background:#232323;  position:relative; z-index:12; padding:20px 0; padding-top:40px;}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }

.mh-header-bar-content { overflow: visible; }

	.mh-header-bar-content, .mh-social-nav, .mh-site-identity, .mh-header-widget-2, .mh-content, .mh-sidebar, .mh-right-sb #main-content, .mh-left-sb #main-content, #mh-mobile .mh-footer-area { float: none; width: 100%; margin: 0; }

.currenttext, .pagination a:hover {
    color: #fff;
    margin: 0 5px 0 0;
    display: inline-block;
    float: left;
    line-height: 1;
    text-decoration: none;
    padding: 10px 13px;
    background: #2a2a2a;
    font-weight: bold;
    margin-bottom: 10px;
}

.single .pagination a .currenttext {
    padding: 0;
    background: transparent;
    color: #FFF;
    margin-right: 0;
    margin-bottom: 0;
}

.single .pagination a:hover .currenttext { color: #fff }

.single .currenttext { margin-bottom: 0 }

.pagination .current .currenttext { margin-bottom: 10px }
.alignleft,img.alignleft{display:inline;float:left;margin-right:1.5em;margin-bottom:1.5em}

#col-1 .borderline{width:100%;border-top:1px solid #CCE6E6;margin-top:-15px;margin-bottom:10px;}

#col-3 .borderline{width:100%;border-top:1px solid #CCE6E6;margin-top:-15px;margin-bottom:10px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}

.bd-separator-20 {
  padding-top: 20px;
  padding-bottom: 20px;
  height: 50px;
}

.bd-separator-20 .bd-separator-inner {
  width: 200px;
}

.bd-separator-20 .bd-separator-inner:before,
.bd-separator-20 .bd-separator-inner:after {
  border-top: 3px solid #b3b3b3;
}


#sidebars ul.children li {border-bottom:none;}

#sidebars ul.children {margin-bottom:0;}

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }

      .section-container.vertical-tabs section .content,
      .section-container.vertical-tabs .section .content {
        display: none;
        padding: 0.9375em;
        background-color: white; }


.img-border {border:#e8e8e2 4px solid;}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}


#container:after, #header:after, #main:after, #main-fullwidth:after, #footer:after, .clearfix:after { 
    content:"\0020"; display:block; height:0; clear:both; visibility:hidden; overflow:hidden;
}


#container, #header, #main, #main-fullwidth, #footer, .clearfix { display:block; }




#main-nav ul li.menu-item-has-children:after,
#main-nav ul li.mega-menu:after,
.top-menu ul li.menu-item-has-children:after {
	position: absolute;
	right: 7px;
	top: 50%;
	display: inline-block;
	content: '';
	width: 0;
	height: 0;
	border: 4px solid transparent;
	border-top: 4px solid #bbb;
}


#main-nav ul ul li.menu-item-has-children:after,
#main-nav ul ul li.mega-menu:after,
.top-nav .top-menu ul ul li.menu-item-has-children:after {
	border: 4px solid transparent;
	border-left-color: #bbb;
}



.container{width:1650px;margin:0px auto; position:relative;}


.container:after{ display:block;clear:both;content:'';}

.video-text .container{ background:rgba(72,69,69,0.5);padding:140px 200px; box-sizing:border-box; }

 footer.pg-footer .container{ width:1200px;}

.container,footer.pg-footer .container{width:95%;}


.home-orange-button-inner-interstitial,
.home-tangerine-button-inner-interstitial {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  font-size: 18px;
  color: white;
  font-weight: 600;
  background-color: #DD5725;
  cursor: pointer;
  width: 100%;
}


  .home-orange-button-inner-interstitial {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10%;
    padding-right: 20%;
    text-align: left;
  }


.entry-thumbnail img {
	display: block;
	margin: 0 auto 10px;
}
.uvc-heading .uvc-main-heading div,.uvc-heading .uvc-main-heading h1,.uvc-heading .uvc-main-heading h2,.uvc-heading .uvc-main-heading h3,.uvc-heading .uvc-main-heading h4,.uvc-heading .uvc-main-heading h5,.uvc-heading .uvc-main-heading h6,.uvc-heading .uvc-main-heading p,.uvc-heading .uvc-main-heading span{margin:0;padding:0;line-height:normal}


.half {
  width: 50%;
  float: left;
  padding: 20px;
}


#cta .half.first {
  text-align: right;
}



#join-the-talk .half h1 {
  margin-top: 0;
}


.half#event-details h2 {
  margin-top: 0;
}



.half.flexible {
  padding: 20px 0;
}


#statistics .half {
  padding: 0;
}

  #cta .half {
    text-align: center !important;
  }

  #news-list .half {
    padding-bottom: 0;
  }


body.home #aca_logo { max-height: 56px; }
.font_7glgnq3sg, [data-font="font_7glgnq3sg"], [data-font="font_7glgnq3sg"] li a, #content-holder h4 {font-family: "unitext", sans-serif;font-weight: 700;font-style: normal;}


.print-options .social-share-icons .social-icon-wrapper {
  float: left;
  margin: 0 5px 0 5px; }


.print-options {
  margin-bottom: 20px; }


  .article-header .print-options {
    position: absolute;
    right: 0;
    top: 24%; }


  .aside, .breadcrumb, .footer, .gform_wrapper, .header, .print-options, .readmore {
    display: none !important; }
#footer-main .menu a{display:inline-block}
#footer-site-info .menu{font-size:0;white-space:nowrap}
#footer-site-info .menu li{display:inline-block;font-size:.875rem;line-height:2rem}
#footer-site-info .menu li a{display:inline;padding:0 .5em;border-right:1px solid #ccc}
#footer-site-info .menu li:last-child a{padding-right:0;border:none}
#footer-site-info .menu li:first-child a{padding-left:0}
#footer-main,#footer-site-info .menu li a{display:block}
#footer-site-info .copyright,#footer-site-info .menu li{line-height:1rem}


.arqam-lite-widget-counter.border .arq-lite-youtube a i {
	border-color: #cc181e ;
	color: #cc181e ;
}


.social-icons.social-colored .fa-youtube:before,
.social-youtube,
.author-social a.social-youtube:hover,
.arq-lite-youtube a:hover i,
.arqam-lite-widget-counter.colored .arq-lite-youtube a i {
	background: #cc181e
}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }
.text-center{text-align:center!important}

.footer .copyright{position:relative;background:#f8f8f8;border-top:1px solid #ddd;padding:25px 0px;}

.footer-squeeze .copyright{text-align:center;}
.n2-ss-slider .n2-ss-layers-container{visibility:hidden;position:relative;width:100%;height:100%;display:flex;flex-direction:column;z-index:20}
div#n2-ss-2 .n2-ss-layers-container{position:relative;width:1600px;height:650px;}

#counters .display-percentage {
    color: white;
    font-size: 45px;
    text-align: center;
}


.counter-box.text-gradient .wrap-percentage .display-percentage {
    font-size: 40px !important;
    font-weight: 600 !important;
    margin-bottom: -8px !important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}

#rightcol6.mypage6, #rightcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}


#leftcol6.mypage6, #leftcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}

#midcol6.mypage6, #midcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}

.menu-item-language img.iclflag {
  margin-top: -3px;
}

#user3{  padding: 0 16px;}


#user2 #image, #user3 #image, #user4 #image,
#user5 #image,#user6 #image, #user7 #image,
.other-programmes #image, .sports-ambassadors #image
{
border:solid 1px #c0bfbf !important;
width:100%;
}

.mh-copyright-wrap { border-color: #555; background: #333f49; }

.mh-copyright, .mh-copyright a { color: #e9ecf6; }
.location_content .loc_address {    margin-top: 0;    text-transform: none;    color: #6f6e6b;    font-size: 16px;    line-height: 1.2;    margin-bottom: 1px;}

.single-tribe_events #tribe-events-content .fusion-events-featured-image .updated {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
#respond textarea,.box,.downloads a,.mob_menu,.o_right,.ono_subs input[type=text]{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.box{margin:auto;max-width:1140px;position:relative;padding:0 20px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-6 {
    width: 50%;
  }
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}


.vc_column-inner.vc_custom_1513308992683 {
    padding: 0px !IMPORTANT;
}


#close .vc_column-inner {
    padding: 0px !important;
}


.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

	
	
	.verticalline
	{
		border: 1px solid #FFFFFF;
		height: 193px;
		float: right;
		margin-top: 41px;
		margin-right: 59px;
	}


html .row-fit {
  margin: 0; }

  html .row-fit [class*="col-"] {
    padding: 0; }


.row {
  margin-left: -15px;
  margin-right: -15px; }

  .row:before, .row:after {
    content: " ";
    display: table; }

  .row:after {
    clear: both; }


.row-fit .portfolio-item {
  margin-bottom: 0; }

		
		
		#wrapper.responsive .content_bgr .page .full_container:last-child { margin-bottom: 0;}

		.boxed_wrapper, .boxed_wrapper #header, .boxed_wrapper #footer	 { width: 788px; }

		.boxed_wrapper, .boxed_wrapper #header { width: 300px; }
	
		.boxed_wrapper #footer  { width: auto; }

		
		.boxed_wrapper  #header .header_cart {
			background: none;
			border-left: 1px solid transparent;
			padding-right: 10px;
			border-right: none;
		}

		
		.boxed_wrapper .full_header { border-bottom: none; background: none;}


section.about .feature-box .icon {
    font-size: 38px;
    color: #333357;
    margin: 0 0 10px;
    position: relative;
    z-index: 1;
}
 #text-block-3 { margin-bottom:0px; text-align:left; }

.mobicon span.sec { top: 10px; }

.mobicon.open span.sec{ opacity: 0; }

#content_box .excerpt .post-content, #content_box .excerpt-medium .post-content {
font-size: 13px;
}

.post-content {
    margin-top: 15px;
    margin-bottom: 10px;
    clear: both;
    max-height: 76px;
    overflow: hidden;
}

.single_page .post-content {
    max-height: 100%;
    text-align: justify;
}

.ss-full-width .post-content {
    max-height: 100%;
}
.m_title{margin-top:0;color:#cd2122}
.field .field-label{font-weight:bold;}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
form .field-multiple-table{margin:0;}
form .field-multiple-table th.field-label{padding-left:0;}
form .field-multiple-table td.field-multiple-drag{width:30px;padding-right:0;}
form .field-multiple-table td.field-multiple-drag a.tabledrag-handle{padding-right:.5em;}
form .field-add-more-submit{margin:.5em 0 0;}


        .pre-loading {
            width: 100%;
            z-index: 1;
            text-align: center;
        }
.responds{display:none;cursor:pointer}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_0 {
        display: inline-block;
        position: relative;
        width: 12px;
        height: 12px;
        border-radius: 5px;
        background: #F2D22E;
        margin: 3px;
        cursor: pointer;
        overflow: hidden;
        z-index: 17;
      }


#allwrap {
  margin: 0;
  padding: 0;
  position: relative;
}
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-stack-overflow:before{content:"\f16c"}
.fa-stack-exchange:before{content:"\f18d"}


#footerlinks
{
	width:642px;
}


#footerlinks h1, #footerlinks h2, #footerlinks h3
{
	font-family:Verdana,Arial,Helvetica,Geneva,Sans-serif; 
	font-weight:bold;
	color:#FFFFFF;
	font-size:1.0em;
	margin:0;
	padding:0;
}


.site-title {
    font-size: 47px;
    font-weight: 300;
    letter-spacing: 4px;
    line-height: 0.8;
    margin: 40px 0;
    text-transform: uppercase;
}


.site-title a {
	color: #302a2c;
	font-style: normal;
}


.site-title a:hover,
.site-title a:focus {
	color: #302a2c;
}



.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}


.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}


.header-image .site-title a {
	width: 100%;
}


	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}



  #skip-to-nav, #navbar, #sidebar-left, #sidebar-right, #footer,
  .breadcrumb, div.tabs, .links, .taxonomy,
  .book-navigation, .forum-topic-navigation, .pager, .feed-icons
  {
    visibility: hidden;
    display: none;
  }
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}

.secon_img_2{text-align:center;overflow:hidden;}
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}
.site-footer .copy-1,.site-footer .copy-2{color:rgba(255,255,255,.57)}
.site-footer .copy-1 a,.site-footer .copy-2 a{color:#f3f3f3}
.site-footer .copy-1{margin-top:10px;margin-bottom:10px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

	
	
	.pad { padding: 20px 20px 10px; }


	
	#header,
	#header .pad { padding-top: 0; padding-bottom: 0; }

	
	
	#footer-bottom .pad { padding-top: 50px; padding-bottom: 40px; }

.sidebar .pad { padding-left: 20px; padding-right: 20px; }
 
.page-title .pad { padding-top: 25px; padding-bottom: 25px; }

#header .pad { padding-top: 0; padding-bottom: 0; }

#footer .pad { padding-bottom: 20px; }

.widget_calendar .pad { padding: 0!important; }
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}
.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}
#block-34{min-height:40px}
#whitewrap #block-34 *{text-align:center}

.mh-copyright, .mh-copyright a { color: #fff; }


.shoping-cart-icon {
  float:left;
  width:45px;
  margin-lefT:10px;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-tab-main h3.tab-title{font-weight:800;font-size:20px;margin-bottom:15px;padding-right:190px}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-title .tab-title{width:100%;font-weight:800;font-size:28px;line-height:1.1}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-content.moove-gdpr-no-modal-title .moove-gdpr-tab-main h3.tab-title{margin-top:0}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main h3.tab-title{font-weight:800;font-size:28px;line-height:1.2;margin:0;padding:0;color:#000;margin-bottom:25px}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4-0 , #pl-4 .so-panel:last-child { margin-bottom:0px }
 #pg-4-1 , #pg-4-2 , #pl-4 .so-panel { margin-bottom:30px }
 #pl-w5c099205e878c .so-panel { margin-bottom:30px }
 #pl-w5c099205e878c .so-panel:last-child { margin-bottom:0px }
.list-unstyled{padding-left:0;list-style:none}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}



.error input, input.error, .error textarea, textarea.error { border-color: #c60f13; background-color: rgba(198, 15, 19, 0.1); }

.error input:focus, input.error:focus, .error textarea:focus, textarea.error:focus { background: #fafafa; border-color: #999999; }


.error label, label.error { color: #c60f13; }


.error small, small.error { display: block; padding: 0.5em 0.33333em; margin-top: -1.25em; margin-bottom: 0.83333em; font-size: 1em; font-weight: bold; background: #c60f13; color: white; }


.error { color: #f25a1d; }

.main-header .cart .recently-added .error { display: none; padding: 10px; }
